/*
 Theme Name:   Divi Child
 Theme URI:    http://elegantthemes.com/
 Description:  Divi Child Theme
 Author:       ElegantThemes
 Author URI:   http://elegantthemes.com
 Template:     Divi
 Version:      0.1.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
 Text Domain:  divi-child-theme
*/

/* ==== Add your own styles below this line ====
 * -------------------------------------------- */

/* *** Menu EN or DE *** */
*:lang(en-GB) #ak-menu-de {
	display: none!important;
}
*:lang(de-DE) #ak-menu-en {
	display: none!important;
}
html[lang="en-GB"] #ak-menu-de {
	display: none;
}
html[lang="de-DE"] #ak-menu-en {
	display: none;
}

